@media (min-width: 1200px){ .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1200px; } 
} 
.hiddenLg { display: none!important; } 
@media (min-width:1023px) { .desk-nav-hide { display: none !important; } 
.navigation .menu ul li ul.cs-dropdown.mg li { width: 50%; float: left; border-right: 1px solid #ddd; } 
.navigation .menu ul li ul.cs-dropdown.mg { top: 100%; left: 50%; transform: translateX(-50%); text-align: left; } 
} 
@media (max-width:1200px) { .location_page ._lc ._lc_tm { width: calc(100% / 5); } 
.footer .thumb-headline { font-size: 20px;} 
.features .features-card .card-panel { padding: 15px 25px 20px;} 
.features .feature-panel-holder .feature-panel { padding: 20px 2px;} 
.googleReview2 { padding: 40px 0 120px;} 
.top_bar ._left .call_us { padding-right: 3px; } 
.logo img { max-width: 155px; } 
.home-call-section { padding: 50px 0 120px;} 
.mainCategory .leftImage img{ height: 490px; width: 100%; object-fit: cover; } 
.copyright .container { width: 100%; max-width: 98%; } 
.mainBtn3 { margin-bottom: 10px; } 
.mainBtn3 { padding: 10px 10px !important;} 
.product_listing .product .image1 img, .product_listing .product a { height: 100%; } 
.featured-block-four { padding: 20px 15px;} 
.title3 { font-size: 18px; white-space: nowrap; } 
.videoSection2 .overlay { width: 70%; left: 15%;} 
.get_qut { padding: 0 8px;} 
.get_qut { padding: 0 15px; margin-left: 3px; } 
.featured-block-three .inner-box { padding-right: 90px;} 
.featured-block-three { padding: 20px 15px;} 
.search_bx { padding: 0 10px;} 
.top_bar ._left .social_box { padding: 6px 3px;} 
} 
@media (max-width:1350px) { .navigation .menu ul li a { font-size: 15px; } 
.call_us.text-white.d-none.d-xl-block { display: none !important; } 
} 
@media (max-width:1280px) { .navigation .menu ul li a { padding: 17px 5px; font-size: 14px; } 
} 
@media (max-width:1023px) { .hiddenLg { display: block!important; } 
.productSection .col-xxl-3.col-xl-3.col-lg-3.col-md-3.col-sm-3.col-12 { width: 50%; } 
.navigation .menu ul li.cs-submenu.submenus7 ul.cs-dropdown { right: 0px;} 
.navigation .menu ul li.cs-submenu.submenus8 ul.cs-dropdown { left: inherit; } 
.top_bar{display: none;} 
.processSection.processSection2 ul li { width: 33%; } 
.ulinked.d-lg-flex.justify-content-between.align-items-center1 { display: flex; flex-wrap: wrap; } 
.ulinked .item { padding: 5px 13px; width: 32%; } 
.featured-block-three, .featured-block-four { height: 270px !important; } 
.header { padding: 0px 20px; } 
.top_bar ._left .call_us { display: none; } 
.top_bar ._left .social_box { display: none; } 
.mainCategory .gridFlex { width: 100%; flex-wrap: wrap; } 
.copyright p { text-align: center; } 
.offerBoxes .image_description { top: 30%; } 
.features .feature-panel-holder { padding-top: 0px; width: 30%; } p.mx-auto.text-center.mb-4.w-75 { width: 100% !important; } 
.modal-body .col-xxl-7.col-xl-7.col-lg-7.col-md-7.col-sm-7.col-12 { width: 100%; } 
.modal-body .col-xxl-5.col-xl-5.col-lg-5.col-md-5.col-sm-5.col-12 { width: 100%; } 
.features .features-card .card-panel.reversed .panel-icon { margin-right: auto;        justify-content: center; margin-left: auto;} 
.features .features-card .card-panel { display: block; text-align: center;} p.text-center.w-75.mx-auto.text-white.mt-3.fs-18 { width: 100% !important; } 
.features .features-holder { display: flex; justify-content: center; flex-wrap: wrap; } 
.features .features-card { transform: inherit; margin-top: 0px; margin-bottom: 35px;} 
.offerBoxes img { max-width: 100%; width: 100%; } 
.footer { padding: 35px 0 15px; background: #eaf5f8; background-image: none; } 
.navigation .menu ul li.cs-submenu.submenus8 ul.cs-dropdown { right: 0px;} 
.clientSection .clients { padding: 24px 5px; height: auto;} 
.features .more-features.more-features-2 p a { color: #def1ff; } p.mx-auto.text-center.w-75 { width: 100% !important; } 
.clientSection { padding-bottom: 5px !important; } 
.copyright .col-xxl-7.col-xl-7.col-lg-7.text-right{justify-content: center;text-align: center;} 
.mainCategory .leftImage, .mainCategory .rightInfo { width: 100%;} 
.logo { position: absolute; top: 0px; left: 15px; z-index: 3; max-width: 24%; width: 100%; } 
.mainCategory .leftImage, .mainCategory .rightInfo { width: 100%; flex: inherit; padding: 0px 20px !important; margin: 10px 0px !important; } 
.videoSection2 .overlay { width: 96%; left: 2%; } 
.home-call-section .call-wrapper { display: block;} 
.processSection .container-fluid .step, .home-call-section .call-wrapper .call-figure{display: none;} 
.features-section-two .image-column img { display: none; } 
.home-appointment-section .overlay-wrapper .appointment-wrapper { display: block;} 
.featured-block-three .icon-box, .featured-block-four .icon-box{ position: relative; right: inherit;left: inherit; margin: 0px auto 10px;} 
.featured-block-three .inner-box, .featured-block-four .inner-box{ padding-right: 0px;padding-left: 0px; text-align: center; } 
.featured-block-four { padding: 20px 15px; width: 46%; margin: 20px 2% 0px; float: left; } 
.featured-block-three { padding: 20px 15px; width: 46%; text-align: center; float: left; margin: 0px 2%; } 
.navigation { float: left; width: 100%; position: static; } 
.mainCategory .leftImage, .mainCategory .rightInfo { width: 100%; flex: inherit; padding: 0px 20px; } 
.mainCategory .leftImage { height: auto; } 
.navigation .navbar { display: block; float: left; width: 100%; padding: 6px 0; } 
.navigation .menu ul { padding: 0px 0px;} 
.navigation .menu { display: none; width: 100%; overflow: hidden; overflow-y: visible; position: relative; z-index: 9999; max-height: 480px; overflow-y: auto; position: absolute; top: 100%; background:#fc2e45; left: 0; right: 0; text-align: left; } 
.navigation .menu ul li { padding: 0; float: left; width: 100%; display: block } 
.navigation .menu ul li a { padding: 7px 15px; text-align: left; font-size: 14px; border-right: 1px dashed transparent; color: #fff !important; border-bottom:1px solid #ffffff !important; display: block; } 
.navigation .menu ul li:last-child a { border-bottom: 0px solid #1072a2 !important; } 
.navigation .menu ul li ul.cs-dropdown { position: relative !important; opacity: 1 !important; visibility: visible !important; top: auto !important; left: auto !important; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; width: 100%; display: none; transition: none !important } 
.navigation .menu ul li ul.cs-dropdown, .navigation .menu ul li ul.cs-dropdown li .cs-dropdown { padding-top: 0; padding-left: 0; padding-bottom: 0; display: none; transition: none; padding-right: 0; width: 100%; background: #225193 !important; } 
.navigation .menu .cs-dropdown li.cs-submenu .cs-dropdown { right: 0% !important; } 
.navigation .menu ul .cs-submenu a { position: relative } 
.navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown li a { background: #1c509c; } 
.product_listing .product .small { justify-content: center; overflow-x: auto; flex-wrap: wrap; width: 100%; } 
.product_listing .product .small .item { margin-bottom: 7px; } 
.blog_details_img { height: auto; } 
.text-holder.position-absolute { position: relative !important; } 
.maxWidth p { font-size: 15px; padding: 0px 20px; } 
.col-xl-6.col-lg-6.col-md-6.col-sm-12.col-xs-12.col-sp-12.bannerRight { width: 100%; } 
.col-xl-6.col-lg-6.col-md-6.col-sm-12.col-xs-12.col-sp-12.bannerLeft { display: none; } 
.h-170 { height: 165px; margin-bottom: 0px ! IMPORTANT; } 
.navigation .menu ul li.cs-submenu a button { display: block; position: absolute; top: 0px; right: 5px; background: transparent; border: 0; color: #fff; font-size: 15px; height: 30px; outline: none; width: 30px; padding: 0; text-align: center; line-height: 18px } 
.navigation ul li.cs-submenu a button svg { width: 16px; height: 16px; } 
.navigation ul li.cs-submenu a button.rotated svg { transform: rotateZ(180deg); color: #fff; } 
.navigation ul li.cs-submenu:hover svg { transform: rotateZ(0deg); color: #fff; } 
.navigation ul li.cs-submenu ul.cs-dropdown li a button svg { transform: rotateZ(0deg); color: #fff; } 
.navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg { transform: rotateZ(180deg); } 
.navigation .menu ul li ul.cs-dropdown, .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown { padding-top: 0; padding-left: 0; padding-bottom: 0; display: none; transition: none; padding-right: 0; float: left; width: 100% !important; background: #444 } 
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown { left: 100%; margin-top: 0 } 
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown { left: -100%; margin-top: 0 } 
.navigation .menu ul li ul.cs-dropdown li { border-bottom: 0 } 
.navigation .menu ul li ul.cs-dropdown li a { color: #fff !important; display: block; font-size: 14px; padding: 8px 15px; line-height: normal; border-bottom: 1px solid #e4efff !important; background: #e40922; } #carouselExampleControls .owl-next { right: 0px; } #carouselExampleControls .owl-prev { left: 0px; } 
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a { background: #e40922; } 
.mobile_hide { display: none !important; } 
.navigation .menu ul li.active a, .navigation .menu ul li:hover a { border-color: transparent; } 
.navigation .menu ul li:hover ul.cs-dropdown { display: none; } /*.navigation .menu ul > li:nth-child(3) ul.cs-dropdown { width: 100%; } 
.navigation .menu ul > li:nth-child(3) ul.cs-dropdown li { width: 100%; } 
.navigation .menu ul > li:nth-child(3) ul.cs-dropdown li:nth-child(even){border-left: 0;}*/ .team_info { padding: 0 15px; } 
.right-content { padding: 0 15px; } 
.navigation ul li.cs-submenu ul.cs-dropdown li a button { float: right; z-index: 99; display: block; background: #0f438e; height: 100%; right: 5px; } 
.read_more { text-transform: inherit; } 
.navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown { display: none; } 
} 
@media (max-width:991px) { .location_page ._lc ._lc_tm { width: calc(100% / 3); } 
} 
@media (max-width:980px) { .carousel-control-next, .carousel-control-prev { width: 23px; } 
.carousel-control-next-icon, .carousel-control-prev-icon { height: 15px; width: 15px; } 
.carousel-control-prev { left: 0px; border-radius: 0 3px 3px 0; } 
.carousel-control-next { right: 0px; border-radius: 3px 0px 0px 3px; } 
.viewPDFButton { top: 100px; } 
.form_grid .title_h2_2 { margin-top: 20px; } 
.feature_height { display: block; overflow: hidden; padding: 15px; text-align: center; height: 140px; } 
.feature_item .feature_image { position: relative; text-align: center; min-height: 260px; overflow: hidden; border-bottom: 3px solid #f7b11b; } 
.feature_item .feature_image .image { position: relative; padding: 0px; text-align: center; min-height: 260px; overflow: hidden; transition: all 0.4s ease-in-out; } 
.feature_item_1 .feature_image { position: relative; padding: 0; text-align: center; min-height: 210px; overflow: hidden; border-bottom: 3px solid #f7b11b; } 
.feature_item_1 .feature_image .image { position: relative; padding: 0px; text-align: center; min-height: 210px; overflow: hidden; transition: all 0.4s ease-in-out; } 
.search { max-width: 250px; width: 100%; margin: 0 0px; padding: 0; position: relative; } 
} 
@media (max-width:768px) { .location_page ._lc ._lc_tm { width: calc(100% / 2); } 
.location_page ._lc ._lc_tm .tt { font-size: 15px; } 
.home_right { margin: 0 0 15px 0; } 
.feature_item_1 .feature_image { position: relative; padding: 0; text-align: center; min-height: 220px; overflow: hidden; border-bottom: 3px solid #f7b11b; } 
.feature_item_1 .feature_image .image { position: relative; padding: 0px; text-align: center; min-height: auto; overflow: hidden; transition: all 0.4s ease-in-out; } 
.feature_item_1 .feature_image .image img { position: relative; top: 0; left: 0; transform: none; } 
.top_right { margin: 5px 0; } 
.offers .item { display: block; } 
.offers { text-align: center; } 
.work-content { margin-bottom: 20px; } 
.offerhead { font-size: 18px; line-height: normal; text-align: center; margin-bottom: 15px; } 
.viewbt { float: none; display: inline-block; } #featuredProducts .owl-nav .owl-prev, #awardGallery .owl-nav .owl-prev { left: -10px; } #featuredProducts .owl-nav .owl-next, #awardGallery .owl-nav .owl-next { right: -10px; } #ourProducts .owl-nav .owl-prev { left: -10px; } #ourProducts .owl-nav .owl-next { right: -10px; } 
.ctpbox { margin-bottom: 30px; } 
.h_blog .item .blog_b { margin: 0; } 
.home_testimonials_webpulse { background-size: cover; } 
.footer_widget { margin-bottom: 20px; } 
.text-right { text-align: left; } 
.navbar .phone_call { margin: 7px 0 0; } 
.market-list li { width: 50%; } 
.heading_banner { background-size: cover; background-position: center; padding: 40px 0; } 
.heading_banner .cat_title { font-size: 23px; } 
.banner-contact { display: block; } 
.banner-contact a { float: none; margin-right: 10px; } 
.banner-btn { margin-top: 15px; } 
} 
@media (max-width:767px) { header ul.follow-us.p-0.float-end.px-3 { display: none; } 
.navigation .navbar button { margin-right: 5%; } #testimonials .owl-nav .owl-next { right: -15px; top: 48%; border: 1px solid #fff; } 
.product_right_image { max-width: 100%; width: 100%; margin: 0px 0px 20px; } 
.top_bar { display: block;height: 90px; padding:0px 0px 10px; } 
.search_bx { border: none; } 
.top_bar ._left { padding: 0px 10px;        display: block; } 
.top_bar ._left .call_us { display: block; margin: 0px 5px !important; padding: 0px !important; border: none; } 
.top_bar ._left .call_us a { font-size: 13px; } #testimonials .owl-nav .owl-prev { left: -15px; top: 48%; border: 1px solid #fff; } 
.processSection.processSection2 ul li { width: 50%; } 
.logo img { max-width: 135px; } #carouselExampleControls .owl-next { right: 0px; } 
.bannerRight .offerBoxes:first-child .image_description p { display: none; } #carouselExampleControls .owl-prev { left: 0px; } 
.mainCategory .gridFlex { display: block; } 
.processSection ul li { width: 100%; } 
.processSection .single-process.down { margin-top: 0px; } 
.processSection ul li { width: 50%; margin: 10px 0px 20px !important; } 
.processSection .single-process.down1 { margin-top: 0px; } 
.processSection .single-process.up1 { margin-top: 0; } 
.googleReview2 { padding: 40px 0 40px; } 
.home-call-section .call-wrapper { display: inline-block;} 
.home-appointment-section .overlay-wrapper .appointment-wrapper { display: block;} 
.home-appointment-section .overlay-wrapper .appointment-wrapper .section-head-black { margin-right: 0px; } 
.copyright p { text-align: center; } 
.copyright .col-xxl-7.col-xl-7.col-lg-7.col-md-8.text-right { color: #bbb; font-size: 15px; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; } 
.section-multi-button { display: flex;} 
.processSection .single-process:after{display: none} 
.header.stricky-fixed { position: relative;} 
.bannerRight .offerBoxes:nth-child(3) {     width: 100%; margin-left: 0px;} 
.bannerRight .offerBoxes:nth-child(2) { width: 100%;} 
.bannerLeft .offerBoxes .image_description .title-banner { font-size: 30px;} 
.offerBoxes .image_description { left: 20px; top: 30%; } 
.imagesLeft.rounded.rounded-3.overflow-hidden img { width: 100%; } 
.features .features-card .card-panel.reversed .panel-icon { justify-content: center; } 
.product_listing .col-xxl-4.col-xl-4.col-lg-4.col-md-4.col-sm-5.col-12 { width: 100%; } 
.product_listing .col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-7.col-12 { width: 100%; } 
.imagesLeft.rounded.rounded-3.overflow-hidden { margin-bottom: 20px; } 
.bannerLeft .offerBoxes .image_description p { max-width: 95%; } 
.mainCategory .leftImage { height: auto; width: 100%; } 
.maxWidth { max-width: 100%; margin: 10px auto 20px; } 
.videoSection2 { height: auto; } 
.videoSection2 .overlay { width: 94%; height: auto; position: relative; top: inherit; left: inherit; background: rgb(0 0 0 / 92%); padding: 13px; margin: 10px auto; } 
.features-section-two .column .inner { margin: 10px 0px; } 
.videoSection2 .title_1 { font-size: 22px; } 
.mainCategory .leftImage, .mainCategory .rightInfo { width: 100%; margin-left: 0px !important; padding: 0px 20px !important;} 
.owl-next { right: -8px; } 
.container, .container-sm { max-width: 96%; } 
.serviceBox .image { height: 420px;} 
.product1 figure { height: auto;} 
.product1 figure img { height: auto;} 
.owl-prev { left: -8px; } 
.features .feature-panel-holder { padding-top: 0px; width: 44%; } 
.features .features-card .card-panel { margin-bottom: 10px; padding: 20px;} 
.mainCategory .leftImage img { height: auto; } 
.header { padding: 0px 0px; } header .vmv-btn { position: absolute; right: 20px; top: 5px; } 
.logo {top: 90px; height: 50px;} 
} 
@media (max-width:650px) { 
.product_right_image .detail_image { height: 350px; } 
.processSection.processSection2 ul li { width: 100%; } 
.vmv-btn { display: none;} 
header .vmv-btn {
        position: absolute;
        right: 6%;
        top: 45px;
        width: 90%;
        max-width: 90%;
        min-width: 90%;
        text-align: center;
    }
.search_bx {  display: none;}
header .vmv-btn { 
        display: block;border-radius: 30px;
        width: 100%;
        background: #FFEB3B;
    }
    ._left.w-100 .d-flex.align-items-center.text-white {
    justify-content: center;
}
.top_bar ._left .call_us a {
        font-size: 16px;
    }
  header .call_us.text-white {
    display: none !important;
}
 .top_bar ._left .call_us {
        display: block !important;}
.top_bar { 
        height: 95px; 
    }
.features-section-two { padding: 30px 0px;} 
.circle-one1{display: none;} 
.features-section-two .column .inner { margin: 0px 0px; } 
.section-head .section-title { font-size: 25px; line-height: 25px; } 
.section-multi-button { display: block; } 
.banner-post-content-two { left: 15px; bottom:20px; right: 15px; } 
.banner-post-two.big-post .banner-post-thumb-two img { height: auto;} 
.banner-post-content-two .post-title { font-size: 25px; margin-bottom: 15px; line-height: 30px; } 
.section-head-black .section-title { line-height: 25px;} 
.home-appointment-section .overlay-wrapper { padding: 15px;} 
.processSection ul li { width: 100%; } 
.featured-block-three, .featured-block-four { padding: 20px 15px; width: 100%; margin: 10px 0%; } 
.blog_details1 ul li { line-height: 24px; display: -webkit-inline-box; } 
.offerBoxes .image_description { left: 20px; top:30%; } 
.title_1 { padding:0px 10px; font-size: 25px;} 
.bannerRight .offerBoxes:nth-child(1) .image_description { left: 15px; } 
.bannerLeft .offerBoxes .image_description .title-banner { font-size: 25px; } 
.bannerLeft .offerBoxes .image_description p { margin-bottom: 0px; } 
.blog_details1 ul li:before { margin-top: 5px;} 
.py-5 { padding: 40px 0px !important; } 
.right-content .table-responsive { max-height: max-content;} 
.right-content .d-flex.justify-content-start .read_more { text-transform: inherit; margin: 10px 0px !important; } 
.right-content a.mainBtn3.read_more.callback.mx-1 { margin-top: 0px !important; } 
.features .feature-panel-holder { width: 95%; } 
.market-list li { width: 100%; padding-right: 0px; } 
.blog_details_img { margin-top: 10px; } 
.blog_details1 .block-quote { padding: 20px;} #scrollUp { right: 5px;} 
.send_enquiry { left: 5px;} 
.whatapp_btn { left: 5px;} 
.approach.company-core-value.py-5.w-100.mt-5.float-start { margin-top: 0px !important; padding-top: 0px !important; } p.text-center.w-75.mx-auto{ width: 100% !important; } 
.copyright .col-xxl-7.col-xl-7.col-lg-7.text-right { display: block; } 
.phone_call { margin: 0; font-size: 17px; } 
.footer .address-list li { display: block; } 
.footer .address-list li a { display: inline-block; } 
.productSection .col-xxl-3.col-xl-3.col-lg-3.col-md-3.col-sm-3.col-12 { width: 100%; } 
.allCategory.py-5 { display: none; } 
.title_1 { font-size: 22px; } 
.mainCategory .catTitle { font-size: 22px;} 
.features .features-card { display: block; transform: inherit; margin-top: 0px; padding-bottom: 20px;} 
.heading_banner .cat_title { font-size: 20px; } 
.maxWidth p { padding: 0px 0px; } 
.inner_breadcrumb.hidden_xs { display: none; } 
.h2_title { font-size: 22px;} 
.heading_banner .cat_title2{display: none;} 
.logo { top: 98px; left: 20px; max-width: 50%; position: absolute; width: auto; height: 50px; border: none; } 
.you_may { font-size: 18px;} 
.f_box { margin-bottom: 10px; } 
.whatapp_btn.whatapp_btn2 { right: inherit; left: 5px; } 
.mainBtn3 { padding: 10px 8px !important; } 
.bannerLeft .offerBoxes .image_description p { margin-bottom: 15px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; overflow: hidden; -webkit-box-orient: vertical; } 
} 
@media (max-width:480px) { .right-content .d-flex.justify-content-start { display: block !important; } 
.offerBoxes .image_description { top: 20%; } 
} 
@media (max-width:320px) {}